# RCSid:
#	$Id: Makefile.inc,v 1.9 1997/02/08 07:12:22 sjg Exp $
#
#	@(#) Copyright (c) 1994 Simon J. Gerraty
#
#	This file is provided in the hope that it will
#	be of use.  There is absolutely NO WARRANTY.
#	Permission to copy, redistribute or otherwise
#	use this file is hereby granted provided that 
#	the above copyright notice and this notice are
#	left intact. 
#      
#	Please send copies of changes and bug-fixes to:
#	sjg@quick.com.au
#

.ifndef _ssl_bin_inc_
_ssl_bin_inc_=yes

LDADD+= -L${LIBDIR} -lsslfd
DPADD+= ${LIBDIR}/libsslfd.a

.include "../Makefile.inc"

BINDIR=${SSLTOP}/bin
NO_MANDOC?=no

.if ${NO_MANDOC} == "yes"
NOMAN=no
.else
.undef NOMAN
.endif
.endif
